You can't create new repositories for linux-meta-oem-osp1 in Ubuntu.